Source: libclass-dbi-sweet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcache-cache-perl <!nocheck>,
                     libclass-dbi-perl <!nocheck>,
                     libdata-page-perl <!nocheck>,
                     libdate-simple-perl <!nocheck>,
                     libdbd-pg-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libossp-uuid-perl <!nocheck>,
                     libsql-abstract-classic-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtime-piece-mysql-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-sweet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-sweet-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Sweet
Rules-Requires-Root: no

Package: libclass-dbi-sweet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libdata-page-perl,
         libdbd-sqlite3-perl,
         libdbi-perl,
         libsql-abstract-classic-perl
Description: Perl module providing a sweeter Class::DBI
 Class::DBI::Sweet provides convenient count, search, page and cache functions
 in a simple package. It integrates these functions with the usual Class::DBI
 (libclass-dbi-perl) interface in a convenient and efficient way.
